@charset "UTF-8";

/* PDF list page
  ========================================================================== */
.list_ttl {
	padding: 40px 0;
	background-color: #1D50A3;
}

.list_section {
	padding: 70px 0 0 0!important;	
}

.list_ttl h2 {
	margin: 0 auto;
	width: 1000px;
	color: #FFF;
	font-size: 3.6em;
	font-weight: bold;
}

.pdf_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
}
.pdf_list::after {
	display: block;
	content: "";
	width: 300px;
}

.pdf_list dl {
	position: relative;
	margin: 0 0 50px 0;
	padding: 20px;
	width: 300px;
	text-align: center;
	background-color: #E8EDF6;
}

.pdf_list dl a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
  }
.pdf_list dl a:hover {
	opacity: 0.6;
	background-color: #FFF;
  }

.pdf_list dl dt.list_pct  {
	margin: 0 auto;
	width: 142px;
}
.pdf_list dl dt.list_pct img {width: 100%;}

.pdf_list dl dt.list_name {
	color: #1D50A3;
	font-weight: bold;
}

.list_notice {
	margin: 0 auto 100px;
	padding: 25px;
	width: 1000px;
	text-align: center;
	color: #1D50A3;
	border: 2px solid #1D50A3;
	border-radius: 30px;
}

.covid-content {
	display: inline-block;
	text-align: right;
	font-size: 1rem;
	font-weight: normal;
	padding-left: 99px;
}

.covid-content p {
	display: inline-block;
	text-align: left;
}

@media only screen and (max-width:640px) {
	.list_ttl {
		padding: 20px 0;
	}

	.list_section {
		padding: 40px 0!important;	
	}

	.list_ttl h2 {
		width: 100%;
		text-align: center;
		font-size: 1.8em;
	}

	.pdf_list::after {
		width: calc(50% - 5px);
	}

	.pdf_list dl {
		margin: 0 0 10px 0;
		width: calc(50% - 5px);
	}

	.pdf_list dl dt.list_pct  {
		width: 60%;
	}

	.list_notice {
		margin: 30px auto 0;
		padding: 15px;
		width: calc(100% - 20px);
		text-align: left;
		border-radius: 20px;
	}
	.covid-content {
	text-align: left;
	font-size: 0.65rem;
	font-weight: normal;
	padding: 0;
	padding-top: 5px;
	}

}